@charset "utf-8";

body {
	font: 100% Verdana, "Trebuchet MS", Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	line-height:1.5em;
	margin: 0;
	padding: 0px;
	text-align: center;
	color: #000;
	background: #fff;
	height:100%;
    background:transparent url('/images/menu/content-right-background.jpg') repeat-x top left; 
    background-position:right top; 
}

/* Titres */
h1, h2, h3, h4, h5, h6 {margin: 0 0 .5em 0;line-height: 1.2;font-weight: bold;font-style: normal;}
h1 { font-size: 1.3em;}
h2 { font-size: 1.2em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.0em; }
h5 { font-size: 1.0em; }

ul, ol { margin: .75em 0 .75em 32px; padding: 0; }
p { margin: .75em 0; }
address { margin: .75em 0; font-style: normal; }
a { text-decoration: none; outline: none; }
a:link { color: #36a; }
a:visited { }
a:hover, a:focus, a:active { }
a img { border: none; }
em { font-style: italic; }
strong { font-weight: bold; }
form, fieldset { margin: 0; padding: 0; border: none; }
input, button, select { vertical-align: middle; }

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

#page {
    position:relative;
    top:25px;
    left:0px;
	width: 1200px;
	background:transparent;
	margin: 0 auto; 
	border:0;
	text-align: left; 
	min-height:1000px;
	border:0px solid #fff;
}

#header {
    position:relative;
    height:95px;
    background:transparent url('top-lined-new-logo.png') no-repeat top left;
}

#header .logo 
{
    position:absolute;
    width:400px;
    height:60px;
    top:15px;
    left:20px;
    z-index:10;
}

#header .menu-languages 
{
    position:absolute;
    width:400px;
    height:20px;
    top:90px;
    left:20px;
    z-index:11;
    text-align:left;
}
.menu-top-right .sel {
    font-weight:bold;
}



#header .menu-top-right 
{
    position:absolute;
    width:250px;
    height:90px;
    top:0px;
    left:950px;
    z-index:11;
    text-align:right;
    overflow:hidden;
    border:0px solid #ce0000;
}

#content {
    display:block;
    position:relative;
}

/*
    Header section contains : 
    - topLang
    - topMenu
*/


.menu {
    text-transform:uppercase;
    text-align:center;
    font-size:0.8em;
    vertical-align: middle;
    float:right;
    height:25px;
    background: #fff;
    border:1px solid #aaa;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0px;
    display:block;
    width:176px;
    overflow:hidden;
}



.menu-top-right .menu {
	margin-bottom:3px;
}

.menu-top-right .sel {
    background: #fff url('/images/menu/menu-off.jpg') repeat-x top left;
    font-weight:bold;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0,0px 1px 2px #ffffff inset;
	box-shadow:  1px 1px 3px #d0d0d0,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 1px 1px 3px #d0d0d0,0px 1px 2px #ffffff inset;
}

.menu-top-right .menu a {
    display:block;
    color:#444;
    padding-top:3px;
    height:25px;
    
}
.menu-top-right .sel a,
.menu-top-right .menu a {text-decoration:none;}
.menu-top-right .menu a:hover {color:#000;text-decoration:none;}
.menu-top-right .sel a, .menu-top-right .sel a:hover {color:#000;}

.menu-top-right .menu:hover 
{
	-webkit-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
}

.submenu {
    position:relative;
    height:45px;
    margin:0px;
    padding:0px;
    text-align:left;
}

.menu-level2
{
    position:absolute;
    top:0;
    left:389px;
    width:563px;
    height:26px;
    margin:6px 0 0 0;
    border:0px solid #ce0000;

}

.menu-level2 .menu {
    float:left;
    margin-left:9px;
}

.menu-level2 .menu {
}

.menu-level2 .sel {
    background: #fff url('/images/menu/sub-menu-background-on.jpg') repeat-x top left;
    font-weight:bold;
	-webkit-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
}

.menu-level2 .menu a {
    display:block;
    color:#444;
    padding-top:3px;
    height:25px;
}

.menu-level2 .menu:hover 
{
	-webkit-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
}

.menu-level2 .menu a:hover {color:#000;text-decoration:none;}
.menu-level2 .sel a, .menu-level2 .sel a:hover {color:#000;}




.content 
{
    display:block;
    position:relative;
    margin:0px auto;
	background:transparent;
}



/* Top language switcher */
ul.topLang 
{
    position:absolute;
    top:0px;
    left:0px;
    list-style-type:none;
    list-style-position:outside;
    display:inline;
    margin:0;
    padding:0;
    font-size:0.8em;
    background:transparent;
    width:400px;
}

ul.topLang li 
{
    display:inline;
    float:left;
    padding:3px 2px 2px 2px;
    margin:0;
    color:#444;
    background:transparent;
    
}
ul.topLang li a, 
ul.topLang li a:visited, 
ul.topLang li a:active, 
ul.topLang li a:link {color:#888;}
ul.topLang li a:hover {color:#444;text-decoration:underline;}

ul.topLang li.sel a, 
ul.topLang li.sel a:visited, 
ul.topLang li.sel a:active, 
ul.topLang li.sel a:link {color:#000;}
ul.topLang li.sel a:hover {color:#000;text-decoration:underline;}



div.l1cols {
    position:relative;
    top:5px;left:6px;
    width: 177px;
    float:left;
}

div.l2cols {
    position:relative;
    margin:0;
    width:376px;
    float:left;
    background:#fff;
}

div.family 
{
    padding:20px 20px 20px 16px;
    margin-bottom:24px;
    border:1px solid #fff;
	-webkit-box-shadow: 2px 2px 8px #ddd,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #ddd,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #ddd,0px 1px 2px #ffffff inset;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#family1{background:#fff url('/images/menu/family-1.jpg') repeat-x top left;}
#family2{background:#fff url('/images/menu/family-2.jpg') repeat-x top left;}
#family3{background:#fff url('/images/menu/family-3.jpg') repeat-x top left;}

.family .title {
    font-weight: bold;
    font-size:0.9em;
    margin:0 0 8px 5px;
    text-transform:uppercase;
    
}

.family .title a:hover {color:#000;text-decoration:none;}


.compartiment {
    text-transform:uppercase;
    text-align:left;
    font-size:0.8em;
    vertical-align: middle;
    height:25px;
    background: #fff;
    border:1px solid #fff;
    clear:both;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:6px 0 4px 4px;
    display:block;
    width:326px;
    overflow:hidden;
}

.compartiment a {
    display:block;
    color:#444;
    padding:3px 0 0 5px;
    height:25px;
}

/* 


7a5f63

*/

.compartiment a:hover {color:#000;text-decoration:none;}
.csel a, .csel  a:hover {color:#000;text-decoration:none;}

.unit {
    text-transform:uppercase;
    text-align:left;
    font-size:0.8em;
    vertical-align: middle;
    height:25px;
    background: #fff;
    border:1px solid #fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0 0 4px 4px;
    display:block;
    width:160px;
    overflow:hidden;
    float:left;
}

.unit a {
    display:block;
    color:#444;
    padding:3px 0 0 5px;
    height:25px;
}
.unitodd 
{
    margin-right:0px;    
}

.unit a:hover {color:#000;text-decoration:none;}
.usel a, .usel  a:hover {color:#000;text-decoration:none;}

/* Family 1 */

#family1 .compartiment {background:#8994c9;border:1px solid #e0e4ff;}
#family1 .unit {background:#c0c4e3; border:1px solid #e0e4ff;}
#family1 .compartiment:hover,
#family1 .unit:hover, 
#family2 .compartiment:hover,
#family2 .unit:hover,
#family3 .compartiment:hover,
#family3 .unit:hover 
{
	-webkit-box-shadow: 2px 2px 8px #999;
	box-shadow:  2px 2px 8px #999;
	-moz-box-shadow: 2px 2px 8px #999;
}

/*
#family1 .compartiment {background:#8994c9;border:1px solid #666699;}
#family1 .unit {background:#c0c4e3; border:1px solid #666699;}
*/

.family .title a:hover {color:#000;}
.family .title a, .family .title  a:hover {color:#333;}

#family1:hover {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}

#family1 .csel {
    font-weight:bold;
    border:1px solid #999;
    background: #fff url('/images/menu/family-1-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #bbb, 0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb, 0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb, 0px 1px 2px #ffffff inset;
}

#family1 .usel {
    font-weight:bold;
    border:1px solid #999;
    background: #fff url('/images/menu/family-1-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
}

#family1.fsel {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}


/* Family 2 */

#family2 .compartiment {background:#80b0d6;border:1px solid #e0e4ff;}
#family2 .unit {background:#bed3e8; border:1px solid #e0e4ff;}

#family2:hover {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}

#family2 .csel {
    font-weight:bold;
    border:1px solid #999;
    background: #dde7f3 url('/images/menu/family-2-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
}

#family2 .usel {
    font-weight:bold;
    border:1px solid #999;
    background: #dde7f3 url('/images/menu/family-2-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
}

#family2.fsel {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}


/* Family 3 */

#family3 .compartiment {background:#d48fa9;border:1px solid #e0e4ff;}
#family3 .unit {background:#e8c5d1; border:1px solid #e0e4ff;}

#family3:hover {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}


#family3 .csel {
    font-weight:bold;
    border:1px solid #999;
    background: #f4e4e9 url('/images/menu/family-3-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #bbb,0px 1px 2px #ffffff inset;
}

#family3 .usel {
    font-weight:bold;
    border:1px solid #999;
    background: #f4e4e9 url('/images/menu/family-3-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
}

#family3.fsel {
    border:1px solid #999;
	-webkit-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 8px #999,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 8px #999,0px 1px 2px #ffffff inset;
}


.btnFundOff {
    background:#bed3e8; border:1px solid #666699;
}


.btnFundOn {
    font-weight:bold;
    border:1px solid #999;
    background: #dde7f3 url('/images/menu/family-2-btn.jpg') repeat-x top left;
	-webkit-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	box-shadow:  2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
	-moz-box-shadow: 2px 2px 5px #aaa,0px 1px 2px #ffffff inset;
}




div.l1cols div 
{
    min-height:177px;
    background:transparent;   
    background-position:right top; 

}


div.r4cols {
    position:relative;
    top:0px;right:5px;
    width: 765px;
    float:right;
    height: 500px;
    background:transparent;  
    background-position:right top; 
    margin-bottom:10px;
    /*border:1px solid #abbfd2;*/
}

div.r3cols {
    position:relative;
    top:0px;
    right:0px;
    width:704px;
    float:right;
    background:transparent url('/images/menu/content-right-background.jpg') repeat-x top left; 
    background-position:right top; 
    border:1px solid #d0d0d0;
    margin-bottom:20px;
    padding:22px 32px 22px 32px;
	-webkit-box-shadow: 0px 1px 2px #ffffff inset;
	box-shadow:  0px 1px 2px #ffffff inset;
	-moz-box-shadow: 0px 1px 2px #ffffff inset;
}

div.r2third {
    position:relative;
    top:0px;
    right:0px;
    width:804px;
    float:right;
}






div.c5cols {
    position:relative;
    top:0px;
    right:0px;
    background:transparent url('/images/menu/content-right-background.jpg') repeat-x top left;
    background-position:right top; 
	-webkit-box-shadow: 2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
	box-shadow:  2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
	-moz-box-shadow: 2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
    margin: 0 0 20px 0;
    border:0px solid #fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
    padding:25px;
}


div.homeTitle 
{
    position:absolute;
    top:10px;
    right:10px;
    padding:10px;
    width:538px;
    font-size:27px;
    font-weight:normal;
    line-height:1.3em;
    background:transparent url('/images/opacity/ffffff-90.png') repeat top left;
    color:#000;
    border:1px solid #f8f8f8;
}

div.homeTitle p {
    margin:0;
    padding:0;
}


.rad6 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	/*behavior:url('/css/ie-css3.htc');*/

}
.opacity {
}

h1 
{
    color:#000;
        margin:0 0 1.5em 0;
        padding:1.5em 0 0.6em 0;
    /*text-transform:uppercase;*/
    border-bottom:1px solid #ddd;
    font-size:1.4em;

}

.r3cols h1 {
        font-size: 21px;
        line-height: 1.2em;
        letter-spacing: 0px;
        color:#333;
        padding:5px 0 5px 0;
        margin:0;
        font-weight:bold;
        border-bottom:1px solid #ddd;
        
}


.wysiwyg h1, 
.wysiwyg h2, 
.wysiwyg h3, 
.wysiwyg h4, 
.wysiwyg h5 {
    text-align:left;
}

h1 {
        line-height: 1.2em;
        font-size:1.4em;
        letter-spacing: 0px;
        padding:8px 0 8px 0;
        margin:0 0 12px 0;
        font-weight:bold;
        border-bottom:1px solid #ddd;
}


  h1 {

}

h2 {
        letter-spacing:0px;
        color:#333;
        color:#7a5f63;
        margin:0 0 0.8em 0;
        padding:0.8em 0 0.6em 0;
        font-weight:bold;
        border-bottom:1px solid #ddd;
        font-size:1.3em;
}

.wysiwyg h3 {
        line-height:1.1em;
        letter-spacing:0px;
        color:#7a5f63;
        color:#444;
        text-align: left;
        padding:15px 5px 0px 0px;
        font-size:1.1em;
}

.wysiwyg h6
{
        text-align:right;
        font-size:10px;
        line-height:14px;
        letter-spacing:0px;
        color:#945D5A;
        padding-bottom:5px;
        font-weight:normal;
}

.wysiwyg h4 {
        font-weight:bold;
        font-style:none;
        font-size:14px;
        color:#000000;
        line-height:125%;
        
}


.wysiwyg h5 {
        font-size:17px;
        line-height:22px;
        letter-spacing:0px;
        color:#000000;
        padding-top:0px;
}

.wysiwyg  p small {
    display:block;
    font:11px;
    color:#999;
    margin:0 0 4px 0;
}

.wysiwyg p,
.wysiwyg table {
    font:13px/19px;
    margin:0;
    margin: 5px 0 10px 0;
    line-height:140%;
}

.wysiwyg ul {

    padding: 0px 20px 5px 0px;
    margin: 0px;
    list-style-type:none;
    
}

.wysiwyg ul li ul {
    padding: 10px 30px 0px 0px;
}

.wysiwyg ul li ul li {
    background-image: url('/images/items/bullet-square-7a5f63.gif');
    background-repeat: no-repeat;
    background-position: 0 0.5em;
    padding: 0 0 0.5em 1em;
    margin:0;    
    line-height:140%;
}

.wysiwyg li {
    background-image: url('/images/items/bullet-7a5f63.gif');
    background-repeat: no-repeat;
    background-position: 0 0.5em;
    padding: 0 0 0.5em 1em;
    margin:0;    
    line-height:140%;
}


.wysiwyg hr {
    background: none;border: 0;clear: both;display: block;float: none;font-size: 0;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;
    margin-top:15px;

    
}

img.picture 
{
    margin: 3px 24px 24px 0;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-webkit-box-shadow: 2px 2px 6px #666;
	box-shadow:  2px 2px 6px #666;
	-moz-box-shadow: 2px 2px 6px #666;
	margin-right:20px;
}

.prewysiwyg,
.prewysiwyg p,
.prewysiwyg table,
.prewysiwyg ul
 {
    line-height:140%;
    font-weight: normal;
    color:#000;
}

.indexwysiwyg,
.indexwysiwyg p,
.indexwysiwyg table,
.indexwysiwyg ul {
    font-weight: normal;
}

.indexwysiwyg p {
    /*padding:2px 0 2px 0 ;*/
    font-size:0.9em;
    padding-top: 10px;
    padding-left:0px;
    
}

div.newswysiwyg,
div.contentwysiwyg {

    background: url('/images/menu/content-right-background.jpg') repeat-x top left;
    background-position:right top; 
	-webkit-box-shadow: 2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
	box-shadow:  2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
	-moz-box-shadow: 2px 2px 4px #ccc, 1px 2px 3px #ffffff inset;
    margin: 0 0 20px 0;
    padding: 14px 24px 24px 24px;
    border:0px solid #fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

div.newswysiwyg {
    background: url('/images/menu/content-right-background-gold.jpg') repeat-x top left;
    border-top:1px solid #fff;
}

div.newswysiwyg h2 {
    color:#CFB53B;
}


a { color: #369;text-decoration: none; outline: none; }
a:link { }
a:visited { }
a:hover{ text-decoration: underline; } 
a:focus, a:active {}
a img { border: none; }


.copybot {
    font-size:0.8em;
    color: #999;
    margin-top:20px;
    padding-bottom:20px;
    text-align:right;
    line-height:135%;
    
}